Subject: Re: [PATCH v4 0/3] advice: add "all" option to disable all hints

From: "James Liu" <[email-masked]>
Date: Mon, 06 May 2024 11:10:04 +1000

On Mon May 6, 2024 at 9:20 AM AEST, James Liu wrote:
> On Sat May 4, 2024 at 3:25 AM AEST, Junio C Hamano wrote:
> > > Subject: Re: [PATCH v4 0/3] advice: add "all" option to disable all hints
> >
> > Huh?  Do we have "all" option that disable everything?
>
> Oops, I think I mistakenly copied the subject from the original cover
> letter. I don't suppose this warrants a v5, does it?
>
> Cheers,
> James

Ahh, I didn't see Karthik's feedback. Will prepare a new version.

Cheers,
James